Hack - Automatic redirection to hacker page....

This is an archive of the phpBB 2.0.x support forum. Support for phpBB2 has now ended.
Forum rules
Following phpBB2's EoL, this forum is now archived for reference purposes only.
Please see the following announcement for more information: viewtopic.php?f=14&t=1385785
Locked
solecoza
Registered User
Posts: 88
Joined: Thu Jul 31, 2003 2:51 am
Location: Argentina

Hack - Automatic redirection to hacker page....

Post by solecoza » Mon Mar 21, 2005 1:36 am

What´s this?

www.crecerjuntos.com.ar/foro/index.php

How can I change it?

Please tell me that I change only a file, and it works fine again....

Kisses

flogger12
Registered User
Posts: 14936
Joined: Tue Nov 25, 2003 2:13 am

Post by flogger12 » Mon Mar 21, 2005 3:46 am

what is the problem , is that not your board. it looks fine to me

but I don't speak the language.


robert

flogger12
Registered User
Posts: 14936
Joined: Tue Nov 25, 2003 2:13 am

Post by flogger12 » Mon Mar 21, 2005 3:47 am

if that is your board, you really need to upgrade, version .11 is one of the ones the hackers are going after.

robert

solecoza
Registered User
Posts: 88
Joined: Thu Jul 31, 2003 2:51 am
Location: Argentina

Post by solecoza » Mon Mar 21, 2005 12:03 pm

Yes, that´s my forum. I don´t know HOW I fixed the problem.
The version is 2.0.11, the last time I entered this forum to find an answer for a problem, everybody was telling everybody to upgrade to .11.....like if it was THE BEST. I didn´t imagine that it would be "old" so quickly!!!

Thx!

User avatar
cwipperman
Registered User
Posts: 36
Joined: Wed May 01, 2002 9:40 am

Post by cwipperman » Mon Mar 21, 2005 2:40 pm

Same thing happened to me. Hell - it seems like just a couple weeks ago we were upgrading to 2.0.11 to fix a security problem :) . They actually fixed it themselves when all of my members went to THEIR forum and started flooding them with complaints.

So - just to check - does anyone know if they have modified any "hidden" files - or will the simple upgrade fix the problem?

LMG
Registered User
Posts: 14
Joined: Tue Apr 08, 2003 5:29 pm
Contact:

Post by LMG » Mon Mar 21, 2005 3:25 pm

I've heard that some hosts don't have .13 on their servers yet as they are waiting for a patch for that already.

flogger12
Registered User
Posts: 14936
Joined: Tue Nov 25, 2003 2:13 am

Post by flogger12 » Mon Mar 21, 2005 4:42 pm

version .11 was released way last year and then .12 was some time later , .13 has been out for over a month.

no software is immune to hackers, and once one of them finds a hole, they all go crazy like a shark attack,(no offense Mr. Sharkey )

anyway, this latest hack does make changes to your database, so just upgrading to the new version now, will not solve the immediate problem,

you should go into the database, look for the theme table, find the offending theme , make note of the ID# , and delete it.

then, browse the users table and check to see if all your members are using that theme ID#, of so you will have to change something. what I did was choose a different style and change it's ID# to the same ID# that the bad theme was using.

hope this helps,

robert

flogger12
Registered User
Posts: 14936
Joined: Tue Nov 25, 2003 2:13 am

Post by flogger12 » Mon Mar 21, 2005 4:46 pm

LMG wrote: I've heard that some hosts don't have .13 on their servers yet as they are waiting for a patch for that already.

there are no known vulnerabilities in 2.0.13. the reason some hosts don't have it is because they don't care to upgrade. many hosts are still installing version 2.0.6 from 3 years ago.


robert

Shanana
Registered User
Posts: 368
Joined: Sat Aug 28, 2004 4:03 am
Location: USA [from London, England]

Post by Shanana » Tue Apr 05, 2005 4:14 am

LMG wrote: I've heard that some hosts don't have .13 on their servers yet as they are waiting for a patch for that already.


LMFAO, because they think there will be a .14 & so on.

Locked

Return to “2.0.x Support Forum”